.gkPage{padding:0 20px;}
.itemsContainer .itemsContainerWrap,
.itemContainer .itemsContainerWrap{margin:0!important;}
.nsphover .nspHoverOverlay{display:none;}
#gkContentWrap > section:first-child{padding-top:20px;}
#k2Container article header h2{font-size:32px;line-height:32px;}
.demo-typo-col2,
.demo-typo-col3,
.demo-typo-col4{clear:both;float:none;width:100%;}
.imageBg #gkHeaderMod{padding:70px 0 50px 0;}
.imageBg #gkHeaderMod input[type="email"]{width:290px;}
.gkIcons > div{clear:both;float:none;margin:0 auto;max-width:300px;width:100%;}
.imageBg #gkHeaderMod h1{font-size:28px;}
.imageBg #gkHeaderMod h2{font-size:17px;line-height:16px;}
.imageBg #gkHeaderMod .gk-form{width:300px;}
.imageBg #gkHeaderMod input[type="email"]{margin-bottom:10px;width:300px;}
.imageBg #gkHeaderMod input[type="submit"]{margin:0;width:300px;}
.gkNspPM-NewsGallery .gkImagesWrapper > a{padding:0 3px;}
.gkNspPM-NewsGallery .gkImagesWrapper > a img{padding:3px;}
.gkTestimonials > div{clear:both;float:none;margin:0 auto;max-width:300px;width:100%;}
.gkHorizontalSlideLeftColumn{width:63%;}
.gkHorizontalSlideRightColumn{width:35%;}
.gkButtonArea{text-align:center;}
.gkButtonArea h3{text-align:center;width:100%;}
.gkButtonArea a{display:inline-block;float:none;margin:10px 0 0 0;}
.gkPriceTable dl{padding:20px 10px;}
.gkPriceTable dt{font-size:22px;}
.gkPriceTable dl.gkPremium dd.gkPrice{font-size:40px;}
.gkPriceTable dl dd.gkPrice{font-size:32px;}
.gkPriceTable dl.gkPremium dd{padding:5px 0;}
.gkPriceTable dd a{margin:10px 0;padding:0 20px;}
.gkPriceTable dl.gkPremium{margin-top:-2px;}